h1.text-color-theme {
  color: #efb600; }

h2.text-color-theme {
  color: #efb600; }

a.btn-wysiwyg-color {
  border: 1px solid #efb600;
  color: #efb600;
  padding: 10px;
  text-decoration: none; }

a.color-brown {
  color: #5d3910; }

a.color-white {
  color: white; }

p.text-blue {
  color: #66b8e4; }

span.yellow {
  color: #fdc100; }

span.yellow2 {
  color: #e9b200; }

span.blue {
  color: #5ec5ed; }

span.green {
  color: #a4c400; }

span.orange {
  color: #ee7f00; }

span.red {
  color: red; }
